curl --request DELETE \
--url https://api.alpha-1edtech.ai/edubridge/enrollments/resetProgress/{userId}/{courseId} \
--header 'Authorization: Bearer <token>'{
"data": null
}Reset the progress an user has made in a given course.
This endpoint finds all assessment results to associated a given course and user and marks them as ‘tobedeleted’.
This endpoint is not responsible for deleting results and progress in third party apps.
curl --request DELETE \
--url https://api.alpha-1edtech.ai/edubridge/enrollments/resetProgress/{userId}/{courseId} \
--header 'Authorization: Bearer <token>'{
"data": null
}Documentation Index
Fetch the complete documentation index at: https://docs.timeback.com/llms.txt
Use this file to discover all available pages before exploring further.
The access token received from the authorization server in the OAuth 2.0 flow.
The unique identifier for the user
The unique identifier for the course
Successful response